import * as $dara from '@darabonba/typescript';
import { DeleteImageVulWhitelistResponseBody } from "./DeleteImageVulWhitelistResponseBody";
export declare class DeleteImageVulWhitelistResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteImageVulWhitelistResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
